﻿body {
	font-size: 14px;
	/*background: #02284f;*/
	background: #ffffff;
}
#Wrapper {
	width: 100%;
	float: left;
	/*background: #02284f;*/
	background: #ffffff;
	color: #fff;
}
/*Login style starts here*/
.login_container {
	width: 500px;
	margin: auto;
	padding: 83px 0px 7% 0px;
}
.login {
	width: 90%;
	background: url(../images/login_bg.jpg) no-repeat;
	padding: 50px 50px 150px 50px;
}
.login tr th {
	font-size: 16px;
	padding: 15px;
	text-align: center;
}
.login tr td {
	padding: 8px;
}
.forgetpwd {
	color: #f59733;
	text-decoration: underline;
	padding: 5px;
	clear: both;
}
.button {
	background: url(../images/logindesign_03.png) no-repeat;
	width: 115px;
	height: 35px;
	color: #fff;
	border: none;
	margin: 2px;
}
/*Login style Ends here*/

/*Admin style starts here*/
.container {
	width: 98%;
	margin: auto;
}
.container1 {
	width: 100%;
	float: left;
}
#header {
	width: 100%;
	background: url(../images/building.jpg) no-repeat 40% bottom;
	float: left;
}
#header img {
	padding: 10px;
	padding-bottom: 0px;
	float: left;
}
.welpanle {
	/*background: url(../images/adminbox.jpg) no-repeat right;*/
	/* background-color:#92a8ca ; */
	/* background: url(../images/welcome-admin-background.png) no-repeat right; */
	float: right;
	padding: 40px 50px;
}
.welpanle span {
	font-size: 13px;
	margin: 10px;
	line-height:20px;
	text-align: left;
	color: black;
	font-weight: bolder;
}
.menu_l {
	width: 28px;
	height: 37px;
	float: left;
	background: url(../images/menu_lt.jpg) no-repeat;
}
.menu_r {
	width: 28px;
	height: 37px;
	float: left;
	background: url(../images/menu_rt.jpg) no-repeat;
}
.menu_c {
	width: 93%;
	float: left;
	background: url(../images/menu_ct.jpg) repeat-x;
}
.menu_center {
	width: 100%;	
	float: left;
	font-size:13px;
	text-decoration:none;
	/*background: url(../images/menu_ct.jpg) repeat-x;
	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -khtml-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px; */
}
.menu a {
	color: #fff;
	float: left;
	padding: 10px 0.9%;
	border: 1px solid #92a8ca;
	border-top: 0px;
	border-bottom: 0px;
	font-size: 15px;
}
.menu a:hover {
	background: #052d73;
	text-decoration:none;
}
.menu a.active {
	background: #f5af37;
}

.menu a.first {
	-moz-border-radius: 10px 0px 0px 0px;
    -webkit-border-radius: 10px 0px 0px 0px;
    -khtml-border-radius: 10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px;
}

.content {
	width: 99%;
	background: #fff;
	float: left;
}
ul.dash {
	float: left;
	display: block;
	margin-bottom: 20px;
	list-style-type: none;
	padding: 10px 17%;
}
ul.dash li {
	float: left;
	display: inline;
	margin: 0 15px 15px 0;
}
ul.dash li a {
	color: #555;
	background: url('../images/largebut.png') 0 0 no-repeat;
	display: block;
	width: 106px;
	height: 102px;
	text-decoration: none;
}
ul.dash li a:hover {
	background: url('../images/largebut_hover.png') 0 0 no-repeat;
}
ul.dash li a img {
	display: inline;
	width: 48px;
	margin-left: 28px;
	margin-top: 20px;
}
ul.dash li a span {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-size: 11px;
}
.bottom_c {
	float: left;
	width: 91.1%;
	background:#fff;
	padding: 11px 12px;
    *width: 92%;
    *padding: 2px 15px 3px 21px;
}

.bottom_center{
	width:99%;
	background:#ffffff;
	float:left;
	display:block;
	height:35px;
	-moz-border-radius:0px 0px 10px 10px;
    -webkit-border-radius:0px 0px 10px 10px;
    -khtml-border-radius:0px 0px 10px 10px;
    border-radius:0px 0px 10px 10px;
	margin-bottom:15px;
}

.box {
	float:left;
	border: 1px solid #c7c7c7;
	margin:0% 0px 0px 5%;
}
.boxheader {
	border: 1px solid #c7c7c7;
	background:url(../images/box_tile.jpg) repeat-x;
	padding:10px 0px;
	width:100%;
	color:#012851;
	font-weight:bold;
}
.boxheader p {
	padding:0px 10px;
}
.submit {
	display: block;
	height: 32px;
	background: url('../images/form_button.png') top repeat-x;
	color: #ffffff;
	text-align: center;
	text-shadow: 1px 1px 0px #000000;
	text-decoration: none;
	line-height: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #2a3139;
	-webkit-box-shadow: 0px 1px 1px #323a43;
	-moz-box-shadow: 0px 1px 1px #323a43;
	box-shadow: 0px 1px 1px #323a43;
}

.gallery_share_table{
	width:90%;
	margin:10px;
}

.gallery_share_table tr td{
	line-height:25px;
	color:#000000;
	font-size:12px;
	font-family: 'Saira', sans-serif;
}

.gallery_share_table tr td label{
	color:#000000;
	font-size:12px;
	font-family: 'Saira', sans-serif;
}

.profile-table{
	width:400px;
	margin:20px;
}

.profile-table tr td{
	line-height:25px;
	color:#000000;
	font-size:12px;
	font-family: 'Saira', sans-serif;
}

.profile-table tr td label{
	color:#000000;
	font-size:12px;
	font-family: 'Saira', sans-serif;
}
.next a{
background-color:#474d5b;
padding:5px;
color:#FFFFFF;
position:relative;

font-family: 'Saira', sans-serif;
}


table.form_textbox td input[type=text],table.form_textbox td input[type=password]{
width:350px;
border:solid 1px #91b7fd;
font-size: 12px;
font-family: 'Saira', sans-serif;
}

.thumb{
float: left;
margin:15px 8px;

background: transparent no-repeat top left;
display: block;
padding:0px;
background: #fff;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
margin-bottom: 10px;
-moz-box-shadow: 1px 1px 2px 2px #e3e2e2;
-webkit-box-shadow: 1px 1px 2px 2px #e3e2e2;
box-shadow: 1px 1px 2px 2px #e3e2e2;
}

.thumb a img{margin:5px;}
.thumb a {padding:0px;}

@-moz-document url-prefix() {
  .thumb{
     display:table;
  }
}

ul.user_list{margin:0px;padding:0px;width:100%;}
ul.user_list li{margin:0px;padding:0px 5px;float:left;border:solid 0px red;width:250px;}
ul.user_list li.check_list{}

#header img{width:300px !important;}


.navbar {    
    padding: 0rem 1rem !important;
}


.wrapper-page {
  width: 420px;
  margin: 7.5% auto;
}
.panel-pages .panel-heading {
    padding: 40px 20px;
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    position: relative;}
    .panel-pages .panel-heading h3 {
    z-index: 999;
    position: relative;
}
.panel-pages .panel-body {
    padding: 30px;
    background-color: white;
}
body{
	background: #f5f5f5;
    margin: 0;
    -webkit-text-size-adjust: 100%;
    /* font-family: 'Nunito', sans-serif; */
    font-family: Arial, Helvetica, sans-serif;}
	
.form-control 
	{
    background-color: #fafafa;
    color: rgba(0,0,0,0.6);
    font-size: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    border: 1px solid #eee;
    box-shadow: none;
}
.panel-pages {
    border-radius: 6px;
}
.text-center{
      margin-bottom: 5px !important;
}
.widescreen{
  	margin-top:100px;
    background: url('../images/bg-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.btn-success {
    color: #fff !important;
    background-color: #f6af38 !important;
    border-color: #f6af38 !important;
}

.btn-success:hover {
    color: #fff !important;
    background-color:#92a8ca !important;
    border-color: #92a8ca !important;
}

.time-frame > div {
    width: 100%;
    text-align: left;
}

#date-part, #text-part {
	color: #4d4d4f;
    font-size: 15px;
    font-weight: 400;
    margin: 2px 0;
}
#time-part {
    font-size:14px;
	color: #4d4d4f;
}

/*Loading Image*/
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999999999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display:none;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.8);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*Loading image*/